Christmas is coming soon! To thank for the support from all our dear customers, Christmas promotional activity is going on in JavaCardOS online store. For more activities details, please check this post.

JCOP Tools 3.1.1.b - os it possible to install on latest Eclipse?

JCOP Tool is a java card development kit developed by NXP.
neutrino
Posts: 1
Joined: Thu Oct 25, 2018 10:48 am
Points :18
Contact:

JCOP Tools 3.1.1.b - os it possible to install on latest Eclipse?

Post by neutrino » Tue Dec 04, 2018 7:48 pm

Hi,

I was unable to install JCOP Tools 3.1.1.b. I get this:
Cannot complete the install because some dependencies are not satisfiable
org.eclipse.equinox.p2.iu; com.ibm.bluez.jcop.eclipse.feature.group [3.1.1.b,3.1.1.b] cannot be installed in this environment because its filter is not applicable.
Is there something I need to fix first?

Thanks!

stm32
Posts: 9
Joined: Tue May 08, 2018 7:18 pm
Points :92
Contact:

Re: JCOP Tools 3.1.1.b - os it possible to install on latest Eclipse?

Post by stm32 » Fri Dec 07, 2018 9:26 am

Unzip the packages. Copy all files to the eclipse\plugins.

Post Reply Previous topicNext topic

Who is online

Users browsing this forum: No registered users and 1 guest

JavaCard OS : Disclaimer